List credentials for a webauthn
GET
/v1/users/me/webauthn/credentialscurl -X GET 'https://api.embodiflow.io/v1/users/me/webauthn/credentials' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Cookie: embodiflow_session
查询参数
- pageSizenumber
Page size. Default 25, maximum 100. Values above the maximum are refused.
- pageTokenstring
Opaque page token from the previous response's `nextPageToken`.
响应
Success
- dataarray<WebAuthnCredentialDto>必填
- idstring必填
- friendlyNamestring | null必填
- createdAtstring必填
- lastUsedAtstring | null必填
- transportsarray<string> | null必填
- nextPageTokenstring
Opaque AIP-158 page token. Omitted when the collection is exhausted.
- metaobject必填
- requestIdstring必填
- pageSizenumber必填
响应示例
{
"data": [
{
"id": "string",
"friendlyName": "string",
"createdAt": "string",
"lastUsedAt": "string",
"transports": [
"string"
]
}
],
"nextPageToken": "string",
"meta": {
"requestId": "string",
"pageSize": 0
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1